=== debian/control ===
Source: doom-package
Section: contrib/games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Jon Dowland <jon@alcopop.org>
Build-Depends: debhelper (>> 4.0.0), fakeroot
Standards-Version: 3.7.2

Package: doom-package
Depends: fakeroot
Architecture: all
Recommends: doom-engine
Description: Installer for Doom data files
 Doom requires both a doom-engine and a doom-wad to play. This package
 allows you to generate and install a debian package from your original
 doom data; whether on the original CD-ROM or your filesystem.
 .
 Currently doom-package supports DOOM 2 only.
